Pour déployer et utiliser l'application Workspace ONE Boxer, vous devez respecter les prérequis liés à Workspace ONE UEM Console, au système d'exploitation et aux serveurs de messagerie.

Prérequis de la console

  • Pour iOS et Android, Workspace ONE UEM Console 9.4 et versions ultérieures.

Applications d'ancrage

Android iOS

VMware Workspace ONE Intelligent Hub 19.04 et versions ultérieures.

AirWatch Container 3.0.1 et versions ultérieures

VMware Workspace ONE Intelligent Hub 19.04 et versions ultérieures.

Terminaux pris en charge

Android iOS

Android 5.0 et versions ultérieures

iOS 11 et versions ultérieures

Types de fichier supporté

Types de fichier
iOS
DOC JPEG JPG MOV
PDF VCF DOCX XML
PPT EXCEL MP3 SLX
TXT HTML Mp4 EML
BMP PNG GIF
Android
DOC TXT CSV BMP
DOCX ASC PPT DIB
DOT JPG PPS WBMP
XLS JPEG PPSX TIF
XLSX GIF POTX EMF
XLTX TIFF PDF PCX
MP3 HTP PNG

Infrastructure de messagerie prise en charge

  • Prend en charge les infrastructures de messagerie suivantes pour l'intégration de Boxer :
    • iOS – G Suite 2010, 2013 ou 2016, Office 365, IBM Notes Traveler 9.0.1.
    • Android – G Suite 2010, 2013 ou 2016, Office 365, IBM Notes Traveler 9.0.1.
  • Nécessite un certificat SSL public approuvé, comme Symantec, GoDaddy et VeriSign.